main {
  padding-bottom: 0;
}

.banner-text-img .container h1 {
  color: #333e48;
  text-align: left;
}

.bg-gray {
  background: #f2f2f4;
}

.banner-text-img .container {
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    position: absolute;
    left: 50%;
    top: 50%;
}

.partner h3 {
  margin: 1rem 0 1.5rem;
  color: #1b49a0;
}
.partner img {
  margin: auto;
}

.integrations col-sm-7 h3 {
  margin: 2.125rem 0 .625rem;
}
.hero-text {
  margin: 3rem 0 3rem 0;
}
.view-all {
  padding: 4rem 0 5rem;
  margin-top: 4rem;
}
.view-all h3 {
  margin-bottom: 1.5rem;
}
.view-all .btn-big {
   margin: 1rem;
   width: 15rem;
}



@media (min-width: 768px) and (max-width: 999px) {
 .banner-text-img .container h1 {
    max-width: 25rem;
}
.partner h3 {
  min-height: 4rem;
}
}

@media (min-width: 62em) {
  .row-adjust {
    margin-bottom: 5rem;
  }
  .hero-text {
    margin: 5rem 9rem 4rem 9rem;
  }
}

@media (min-width: 768px) {
  .banner-text {
    width: 70%;
  }
  .hero-text h1 {
    margin: 0 2rem 0.5rem 2rem;
  }
  .integrations .row img {
    margin: auto;
  }
}

@media (max-width: 767px) {
  .integrations .row img {
    margin-top: 1rem;
  }
  .integrations .col-sm-5 img {
     margin: 2rem auto;
   }
  .integrations .col-sm-7 {
    text-align: center;
  }
  .banner-text-img .container h1 {
     text-align: center;
  }
}
